[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Porta da impressora de rede Xerox
IDS_ADD_PORT_WIZARD_TITLE=Assistente de Network Printer Port
IDS_PRN_NOT_FOUND=Impressora não foi encontrada!
IDS_COLUMN1=Nome da impressora
IDS_STRING6=Modelo
IDS_STRING7=Endereço IP
IDS_STRING8=Endereço IPX
IDS_STRING9=Endereço do hardware
IDS_STRING10=Descrição
IDS_GET_ERROR=Erro na comunicação!
IDS_MODULE_TITLE=Porta da impressora de rede Xerox
IDS_ENTER_VALID_PORT_NAME=O nome da porta é inválido. Introduza um nome de porta válido.
IDS_ERROR_DUPLICATE_PORT=Este nome de porta já existe. Deseja eliminar a porta existente e criar uma nova?
IDS_ERROR_PORT_DELETE=Erro ocorrido durante a eliminação da porta.
IDS_INVALID_IPADDR=Endereço IP inválido. Introduza um endereço válido.
IDS_DETECT_INFO=Pode escolher uma impressora de rede para esta nova porta baseado num nome de anfitrião, endereço TCP/IP, endereço IPX/SPX, ou endereço de hardware (MAC). Para escolher de uma lista de impressoras configuradas na rede, seleccione a opção 'Detectar impressoras na rede'.
IDS_INVALID_IPXADDR=Endereço IP inválido. Introduza um endereço válido.
IDS_INVALID_DNS=Introduza o nome do DNS
IDC_STATIC_DETECT_INFO=Pode escolher uma impressora de rede para esta nova porta baseado num nome de anfitrião, num endereço TCP/IP ou num endereço IPX/SPX. Para escolher de uma lista de impressoras configuradas na rede, seleccione a opção “Detecção automática na rede”.
IDC_STATIC_ONE=Detectar servidor(es) de impressão utilizando:
IDC_AUTO_DETECT=Detecção automática na rede
IDC_IP=Endereço IP
IDC_MAC=Endereço MAC
IDC_IPX=Endereço IPX/SPX
IDC_DNS=Nome do DNS
IDD_PROPPAGE_ONE=Assistente de Network Printer Port
IDC_STATIC_TWO=Seleccione a impressora de rede para assistir esta nova porta, e depois clique em 'Seguinte'. Se a impressora que pretende não está na lista, seleccione 'Actualizar' para pesquisar a rede outra vez.
IDC_REFRESH=Actualizar
IDD_PROPPAGE_TWO=Assistente de Network Printer Port
IDC_STATIC_THREE=Detalhes da configuração da porta
IDC_STATIC_NAME=Nome da impressora: 
IDC_STATIC_IP=Endereço IP:
IDC_STATIC_MAC=Endereço MAC:
IDC_STATIC_IPX=Endereço IPX/SPX:
IDC_STATIC_MODEL=Modelo da impressora:
IDC_STATIC_PORT_NAME=Introduza o nome da porta.
IDC_STATIC_NOTE=Nota: Não escolha o mesmo nome de porta que o de uma porta física no seu computador. Se o fizer, ocorrerão problemas de impressão.
IDD_PROPPAGE_THREE=Assistente de Network Printer Port
IDD_WAIT=Aguarde...
IDC_STATIC_PROGRESS= Deteccao em curso...





